.inv-landing {
  width: 100%;
  height: 100%;
  background-color: #801336;
  display: flex;
  flex-direction: row;
}
.inv-content {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.img-bg {
  position: absolute;
}

.text-block {
  /* display: flex;
  flex-direction: column;
  align-items: flex-start;
   */
  color: #ffffff;
  width: 34.5%;
  margin: 7% auto;
}
.main-screen {
  background: #ffffff;
  width: 47%;
  height: 85%;
  border-radius: 34px 0px 0px 34px;
  padding: 25px;
  margin-top: 20px;
}
.text-block h1 {
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 3.125rem;
  line-height: 120%;

}
.text-block p {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 1.125rem;
  line-height: 150%;
}
.text-block button {
  margin-top: 50px;
  border: 2px solid #EE4540;
  color: #EE4540;
  width: 238px;
}
.svg-content {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.svg-content mat-card {
  margin-right: 20px;
  margin-bottom: 20px;
  width: 25%;
  box-shadow: 0px 30px 60px #b2b2b240;
  animation-name: card-animation;
  animation-duration: 4s;
  animation-delay: -2s;
}
.text-block button:hover {
  background: #EE4540;
  color: #ffffff;
  width: 238px;
}

@keyframes card-animation {
  0%   {left:0px; top:0px;}
  25%  {left:200px; top:0px;}
  50%  {left:200px; top:200px;}
  75%  {left:0px; top:200px;}
  100% {left:0px; top:0px;}
}
